body {
    color: #000;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
* {
    margin: 0;
    padding: 0;
}
textarea:focus,
input:focus {
    outline: none;
}
::selection {
    background: #16D428;
    color: #000;
}
::-moz-selection {
    background: #16D428;
    color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    transition: 1s ease 0s;
    color: #fff;
}
ul {
    margin: 0;
}
a,
a:active,
a:focus {
    text-decoration: none;
}
a:focus {
    outline: 0;
}
a:hover {
    text-decoration: none;
}
img {
    max-width: 100%;
}
p {
    margin: 0;
}
/********Header css start here**********/

.top-header {
    background-color: #000;
}
.email-id a {
    color: #727779;
    font-size: 12px;
    font-weight: 500;
}
.email {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}
.top-header ul {
    float: right;
}
.top-header li {
    border-right: 1px solid #727779;
    display: inline-block;
    padding: 10px 20px;
}
.top-header li:last-child {
    border-right: 0 none;
    padding-right: 0;
}
.email-id a:hover {
    color: #16d428;
}
.navbar-nav > li > a {
    color: #4e4e4e;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
}
.navbar-nav > li > a:hover {
    color: #16d428;
}
.nav > li > a:focus,
.nav > li > a:hover {
    background-color: transparent;
    text-decoration: none;
    transition: all 500ms ease 0s;
}
.navbar-toggle {
    background-color: #ddd;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.navbar-toggle .icon-bar {
    background-color: #16d428;
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar {
    border: none;
    margin-bottom: 0;
}
.navbar-brand {
    padding: 0;
}
.bottom-header {
    padding: 25px 0;
}
.consulting-slider {
    position: relative;
}
.carousel-caption {
    border-bottom: 10px solid #16d428;
    border-right: 10px solid #16d428;
    border-top: 10px solid #16d428;
    display: inline;
    float: right;
    height: 360px;
    left: auto;
    position: absolute;
    right: 240px;
    top: 130px;
    width: 280px;
    padding: 0;
}
.inner-text::before {
    background: #16d428 none repeat scroll 0 0;
    content: "";
    height: 70px;
    left: 0;
    position: absolute;
    top: -100px;
    width: 10px;
}
.inner-text::after {
  background: #16d428 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 150px;
  left: 0;
  position: absolute;
  width: 10px;
}
.inner-text {
    height: 250px;
    position: relative;
    top: 100px;
}
.inner-text > a {
    bottom: 80px;
    color: #16d428;
    font-size: 20px;
    left: -70px;
    position: absolute;
}
.inner-text > a::before {
    background: #16d428 none repeat scroll 0 0;
    bottom: 29px;
    content: "";
    height: 30px;
    left: 21px;
    margin: 0 auto;
    position: absolute;
    right: 8px;
    width: 10px;
}
.inner-text > a::after {
    background: #16d428 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 140px;
}
.carousel-caption span {
    display: block;
    font-size: 67px;
}
.carousel-caption h3 {
    font-size: 41px;
    font-weight: bold;
    left: -280px;
    position: absolute;
    text-align: right;
    top: -20px;
}
.inner-text > a:hover {
    color: #fff;
}
.carousel-caption > a {
    left: -50px;
    position: absolute;
    top: 230px;
}
.carousel-caption > a {
    color: #16d428;
    font-size: 20px;
    left: -50px;
    position: absolute;
    top: 230px;
}
.consulting-slider .owl-nav {
    left: 130px;
    position: absolute;
    top: 50%;
    width: 193px;
}
/******Header css end here**********/
/*******Banner css start here**********/

.inner-text-mob {
    display: none;
}
.consulting-slider .owl-nav .owl-prev {
    background-image: url("../images/left-arrow.png") !important;
    background-position: -1px center !important;
    background-repeat: no-repeat !important;
    color: #5d5d5d;
    font-size: 22px;
    font-weight: bold;
    padding: 4px 15px 4px 29px;
    text-align: center;
}
.consulting-slider .owl-dots {
    display: none;
}
.consulting-slider .owl-nav .owl-prev::after {
    color: #16d428;
    content: "/";
    position: absolute;
    right: -6px;
}
.consulting-slider .owl-nav .owl-next {
    background-image: url("../images/right-arrow.png") !important;
    background-position: 57px center !important;
    background-repeat: no-repeat !important;
    color: #5d5d5d;
    font-size: 22px;
    font-weight: bold;
    padding: 4px 42px 4px 13px;
    text-align: center;
}
.consulting-slider .owl-nav .owl-prev,
.consulting-slider .owl-nav .owl-next {
    position: relative;
}
.owl-carousel .owl-item img {
    display: block;
    height: 100%;
    width: 100%;
}
.consulting-slider .item {
    height: 630px;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}
.owl-theme .owl-nav [class*="owl-"] {
    background: transparent none repeat scroll 0 0;
    border-radius: 3px;
    color: #16d428;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    margin: 5px;
    text-transform: uppercase;
    font-weight: normal;
}
/****about us section***********/

.about-us {
    padding: 100px 0 65px;
}
.about-img > img {
    width: 100%;
}
.about-img::before {
    background: #08b7e7 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 103%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: -100%;
    width: 270px;
    z-index: -1;
}
.about-img::after {
    background: #08b7e7 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 97%;
    width: 270px;
    z-index: -1;
}
.about-img {
    position: relative;
}
.read-more > a {
    background: #16d428 none repeat scroll 0 0;
    border: 2px solid #16d428;
    border-radius: 25px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    margin-top: 24px;
    padding: 9px 20px;
    text-transform: uppercase;
}
.title small {
    color: #898e8f;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.title {
    color: #343a3b;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 22px;
    text-transform: uppercase;
}
.about-us p {
    color: #292929;
    font-size: 14px;
    line-height: 21px;
    padding: 8px 0;
}
/****end about us ******/
/*********Our project *********/

.project-img-block {
    overflow: hidden;
}
.block-img {
    transition: all 500ms ease 0s;
    width: 100%;
}
.block-img:hover {
    transform: scale(1.1);
    transition: all 500ms ease 0s;
}
.our-projects {
  background: #e9e8e8 none repeat scroll 0 0;
  padding: 50px 0 80px;
}
.blocks h3 {
    color: #000000;
    font-size: 19px;
    font-weight: 600;
    padding: 22px 0;
    text-align: left;
    text-transform: uppercase;
}
.blocks p {
    color: #242424;
    font-size: 15px;
    font-weight: 300;
}
.blocks {
    margin: 15px 0;
}
.block-projects {
    margin-top: 40px;
}
/****End Our project***********/
/***********consulting courses css start here**********/

.course-content {
    padding-left: 70px;
}
.consulting-courses {
    padding: 100px 0 65px;
}
.consulting-courses .about-img::after {
    background: #05325e none repeat scroll 0 0;
}
.consulting-courses .about-img::before {
    background: #05325e none repeat scroll 0 0;
}
.consulting-courses p {
    color: #292929;
    font-size: 14px;
    line-height: 21px;
    padding: 4px 0;
}
/*********Consultiong courses css end here**********/
/*****Counting block css start here**********/

.counting-block {
    background: #08b7e7 none repeat scroll 0 0;
    padding: 47px 0;
}
.counter {
    text-align: center;
}
.employees,
.customer,
.design,
.order {
    margin-top: 70px;
    margin-bottom: 70px;
}
.counter-count {
    color: #ffffff;
    display: inline-block;
    font-size: 48px;
    height: 92px;
    letter-spacing: 8px;
    line-height: 92px;
    position: relative;
    text-align: center;
    width: 92px;
}
.employee-p,
.customer-p,
.order-p,
.design-p {
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    line-height: 34px;
    text-transform: uppercase;
}
/******Counting block css end here**********/
/******Photo gallery css start here*********/

.left-gallery,
.right-gallery {
    margin: 10px 0;
}
.photo-gallery {
    padding: 62px 0;
}
.events-gallery {
    margin-top: 20px;
}
.gallery-img {
    display: table;
    position: relative;
    width: 100%;
}
.gallery-img.common-gallery-img > img {
    width: 100%;
}
.growth-more-details {
    border-bottom: 45px solid #03b6e7;
    border-right: 45px solid transparent;
    bottom: 0;
    height: 0;
    left: 15px;
    position: absolute;
    width: 0;
}
.gallery-4-img {
    margin-top: 28px;
}
.growth-more-details .fa.fa-plus {
    color: #fff;
    left: 8px;
    margin: 0;
    position: relative;
    top: 22px;
}
/******End Photo gallery css start here*********/
/******Client testimonial start here**********/

.testimonial {
    background: #e5eef0 none repeat scroll 0 0;
    padding: 100px 0;
}
/******Client testimonial end here**********/
/*****Footer start here*******/

footer {
    background-color: #262829;
    padding: 60px 0 50px;
}
footer h4 {
    color: #e1e1e1;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.left-footer > p {
  color: #838b8c;
  font-size: 15px;
  font-weight: 500;
}
.subscribe-btn:hover {
    background: #fff none repeat scroll 0 0;
    color: #16D428;
    transition: all 500ms ease 0s;
}
.subscribe-email {
  background: #323334 none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 25px;
  color: #838b8c;
  font-weight: 500;
  padding: 12px 143px 12px 14px;
  width: 100%;
}
.subscribe-block {
    margin-bottom: 10px;
    margin-top: 30px;
    position: relative;
    width: 100%;
}
.subscribe-btn {
  background: #16d428 none repeat scroll 0 0;
  border-radius: 25px;
  bottom: 0;
  color: #fff;
  font-weight: 500;
  padding: 12px 28px;
  position: absolute;
  right: 0;
  text-transform: uppercase;
}
.subscribe-email::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    
    color: #5e5e5e;
}
.subscribe-email::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #5e5e5e;
}
.subscribe-email:-ms-input-placeholder {
    /* IE 10+ */
    
    color: #5e5e5e;
}
.subscribe-email:-moz-placeholder {
    /* Firefox 18- */
    
    color: #5e5e5e;
}
.right-footer li a {
  color: #838b8c;
  display: block;
  font-size: 13px;
  font-weight: 500;
  margin: 7px 0;
  text-transform: uppercase;
}
.right-footer li a:hover {
    border-left: 3px solid #16d428;
    color: #16d428;
    padding-left: 8px;
}
.upper-footer {
    border-bottom: 1px solid #323334;
    padding-bottom: 60px;
}
.below-footer {
    display: table;
    padding: 45px 0 0;
    width: 100%;
}
.copyright {
    color: #838b8c;
    font-size: 15px;
    text-align: left;
}
.powerby,
.powerby a {
    color: #838b8c;
    font-size: 15px;
    text-align: right;
}
.powerby a:hover {
    color: #16d428;
}
/*****Footer end here*******/
/* Carousel */

#quote-carousel {
    display: table;
    margin-top: 30px;
    padding-left: 20px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators li {
    width: 128px;
    height: 128px;
    margin: 5px;
    cursor: pointer;
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-radius: 50%;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    border-right: 1px solid #d7e3e6;
    width: 50%;
}
.carousel-indicators {
    top: 0px;
    left: 0;
    list-style: outside none none;
    margin-left: 0;
    padding-left: 0;
    text-align: center;
    width: 100%;
    z-index: 15;
}
.carousel-inner::before {
    color: #23282f;
    content: "";
    float: left;
    font-family: "Fontawesome";
    font-size: 45px;
    left: 0;
    margin-right: 10px;
    position: absolute;
    top: -9px;
}
.carousel-inner {
    padding-left: 50px;
    position: relative;
}
.read-more > a:hover {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.5);
    color: #16d428;
    transform: scale(1.009);
}
.client-says {
    color: #000;
    font-size: 14px;
    line-height: 22px;
    padding-left: 40px;
    text-align: left;
}
.author-name span {
    color: #f38604;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.author-name {
    padding-left: 40px;
    padding-top: 18px;
    text-align: left;
    width: 100%;
}
/*****menu effect****/

.hvr-underline-from-left::before {
    background: #16D428 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    right: 100%;
    transition-duration: 0.3s;
    transition-property: right;
    transition-timing-function: ease-out;
    z-index: -1;
}
.hvr-underline-from-left {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    overflow: hidden;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    vertical-align: middle;
}
.hvr-underline-from-left:hover::before,
.hvr-underline-from-left:focus::before,
.hvr-underline-from-left:active::before {
    right: 0;
}
/******************/

.cont {
    position: relative;
}
.more-icon i {
    border: 2px solid #fff;
    padding: 8px 13px;
}
.image-gallery {
    display: block;
    width: 100%;
    height: auto;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 100%;
    height: 0;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    right: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
}
.cont:hover .overlay {
    bottom: 0;
    height: 100%;
}
.more-icon {
    white-space: nowrap;
    color: white;
    font-size: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
/**********About us page css start here**********/

.about-banner {
    background-attachment: fixed !important;
    background-image: url("../images/about-banner-2.jpg");
    background-repeat: repeat;
    background-size: cover;
    color: #ffffff;
    display: inline;
    float: left;
    width: 100%;
}

.our-team-banner {
  background-image: url("../images/our-team-bg.jpg");
}
.contact-banner{
	background-image: url("../images/Contact-Banner.jpg");
}

.client-banner{
	background-image: url("../images/clients-banner.jpg");
}

.photo-gallery-banner{
	background-image: url("../images/photogallery-banner.jpg");
}
.training-develop-banner {
    background-image: url("../images/traini-development-banner.jpg");
}
.our-services-banner{
	background-image: url("../images/our-sevices-banner.jpg");
}
.ass-development-banner{
	background-image: url("../images/assesment-develo-bg.jpg");
}
.ex-coaching{
	background-image: url("../images/ex-coaching.jpg");
}
.hr-consult-banner{
	background-image: url("../images/hr-consult-banner.jpg");
}
.operatinl-banner{
background-image: url("../images/pro-enhancce-banner.jpg");
}
.it-traning-banner{
background-image: url("../images/it-tran-banner.jpg");
}
.overlay-about {
    background-color: rgba(0, 29, 55, 0.6);
    float: left;
    padding: 90px 0;
    width: 100%;
}
.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    text-align: left;
}
.breadcrumb a {
    color: #16d428;
}
.breadcrumb > .active {
    color: #565b5c;
}
.breadcrms {
    clear: both;
}
.breadcrms {
    background: #f0f0f0 none repeat scroll 0 0;
}
.banner-title h2 {
    border-bottom: 2px solid #8a8a8a;
    color: #16d428;
    display: inline;
    font-size: 42px;
    position: relative;
}
.banner-title > h2::before {
    background: #16d428 none repeat scroll 0 0;
    bottom: -3px;
    content: "";
    height: 4px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 65px;
}
.about-para {
    color: #292929;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0 140px;
}
/*********About us page css end here**********/

.progress-title {
    color: #696969;
    font-size: 15px;
    font-weight: 500;
    margin: 0 0 13px;
}
.progress {
    background: #cbcbcb none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
    height: 6px;
    margin-bottom: 37px;
    overflow: visible;
    width: 95%;
}
.progress .progress-bar {
    box-shadow: none;
    position: relative;
    -webkit-animation: animate-positive 2s;
    animation: animate-positive 2s;
    line-height: 38px;
}
.progress .progress-bar::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent;
    border-image: none;
    border-style: solid;
    border-width: 15px 12px 14px;
    content: "";
    display: block;
    position: absolute;
    right: -12px;
    top: -23px;
}
.progress .progress-value {
    font-size: 15px;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: -40px;
    right: 0;
}
.gallry-3 {
    position: relative;
}
.progress.blue .progress-bar:after {
    border-bottom-color: #3485ef;
}
@-webkit-keyframes animate-positive {
    0% {
        width: 0;
    }
}
@keyframes animate-positive {
    0% {
        width: 0;
    }
}
.progress.green .progress-bar::after {
    border-bottom-color: #16d428;
}
.progress.navy-blue .progress-bar::after {
    border-bottom-color: #05325E;
}
.left-progress-bar,
.right-aboutcontent {
    margin: 30px 0 0;
}
.why-prakshal {
    margin-bottom: 40px;
}
.right-aboutcontent p {
    color: #292929;
    font-size: 14px;
    line-height: 19px;
    margin: 7px 0;
}
/******Vision mission css start here**/
/* USER PROFILE PAGE */

.card {
    margin-top: 20px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
    height: 130px;
}
.card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}
.card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}
.card.hovercard .useravatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}
.card.hovercard .card-info .card-title {
    padding: 0 5px;
    font-size: 20px;
    line-height: 1;
    color: #262626;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.card.hovercard .card-info {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}
.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.btn-pref .btn {
    -webkit-border-radius: 0 !important;
}
.tab-pane > p {
    padding: 6px 0;
    color: #696969;
}
.vision-mission .btn-primary {
    background-color: #05325e;
    border-color: #05325e;
    color: #fff;
}
.btn-default:hover {
    background-color: #05325e;
    border-color: #05325e;
    color: #fff;
}
.well {
    background-color: #fbfbfb;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    height: 225px;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
.why-prakshal-img > img {
    height: 100%;
    width: 100%;
}
.why-prakshal-img {
    margin-top: 30px;
}
.innerpage-title {
    border-left: 3px solid #16d428;
    font-size: 20px;
    margin-bottom: 30px;
    padding-left: 11px;
    text-transform: uppercase;
}
.vision {
    display: inline-table;
    margin-bottom: 20px;
}
.mission {
    margin-top: 20px;
}
.about-description .title {
    margin-bottom: 0;
    margin-top: 20px;
}
.expertise-block {
  background-image: url("../images/expertise-bg.png");
  background-size: cover;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 30px 0;
}
.about-description,
.Vision-block {
    padding: 30px 0;
}
.why-prakshal > p,
.mission > p,
.vision > p {
    color: #292929;
    font-size: 14px;
    line-height: 19px;
    padding: 5px 0;
}
/***********Our services page css start here**********/

.service-block {
    background: #fafafa none repeat scroll 0 0;
    /* border: 1px solid #f0f0f0;*/
    
    padding: 50px 0;
    text-align: center;
}
.service-block-img {
    padding: 20px auto;
}
.service-block-content {
    margin-top: 30px;
    text-align: left;
}
.service-block:hover {
    /*border: 1px solid #05325e;*/
    
    transition: all 500ms ease 0s;
}
#our-services {
    padding: 30px 0;
}
.service-title {
    color: #05325e;
    font-size: 16px;
    padding: 10px 0;
}
.service-description {
    font-size: 14px;
}
.hvr-icon-forward::before {
    content: "\f061";
    font-family: FontAwesome;
    padding: 0 1px;
    position: absolute;
    right: 1em;
    transform: translateZ(0px);
    transition-duration: 0.1s;
    transition-property: transform;
    transition-timing-function: ease-out;
}
.hvr-icon-forward {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    padding-right: 2.2em;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.1s;
    vertical-align: middle;
}
.hvr-icon-forward:hover::before,
.hvr-icon-forward:focus::before,
.hvr-icon-forward:active::before {
    transform: translateX(8px);
    transition: all 500ms ease 0s;
}
.readmore-services {
    background: #05325e none repeat scroll 0 0;
    margin-top: 20px;
    padding: 11px 38px 11px 10px;
    text-transform: capitalize;
    border: 1px solid #05325e;
    transition: all 500ms ease 0s;
}
.readmore-services:hover {
    background-color: #fff;
    border: 1px solid #05325e
}
.grey-bg {
    background-color: #E9E8E8;
}
/*.service-block:hover {
  box-shadow: 0 15px 33px rgba(0, 0, 0, 0.2);
  transform: translateY(-10px);
}*/
/***********Our services page css end here**********/
/********services inner page start here**************/

.services-box i {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #fff;
    border-radius: 50%;
    color: #16d428;
    display: table;
    font-size: 28px;
    height: 60px;
    margin: -50px auto 0;
    padding: 13px;
    width: 60px;
}
.services-box {
    border: 1px solid #e8e8e8;
    height: 100px;
    margin: 20px 0;
    padding: 25px 5px;
}
.services-box > h4 {
    font-size: 16px;
    padding-top: 8px;
}
.services-box.text-center.active {
    background: #f4f4f4 none repeat scroll 0 0;
}
.services-box.active i {
    border: 3px solid #f4f4f4;
}
.right-content-training > p {
    font-size: 14px;
    padding: 8px 0;
}
.development-block,
.case-study {
    padding: 50px 0;
    /*background: #e9e8e8 none repeat scroll 0 0;*/
}
.behavour-personal {
    padding: 50px 0;
}
.training-list {
    background: #e9e8e8 none repeat scroll 0 0;
}
.behavour-personal ul > li {
    float: left;
    font-size: 14px;
    position: relative;
    padding: 4px 11px;
    width: 50%;
}
.behavour-personal ul > li::before {
    color: #16d428;
    content: "\f046";
    font-family: fontawesome;
    left: -13px;
    position: absolute;
}
.inner-services-block {
    display: table;
    padding-bottom: 40px;
    width: 100%;
}
.border-study {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    /* height: 210px;*/
    
    text-align: center;
}
.btn-info {
    background-color: #16d428;
    border-color: #16d428;
    color: #fff;
    margin-bottom: -22px;
    margin-top: 21px;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
    background-color: #fff !important;
    border-color: #16d428 !important;
    color: #16d428 !important;
}
.btn-info.active.focus,
,
.btn-info.active:focus,
.btn-info.active:hover,
.btn-info.focus:active,
.btn-info:active:focus,
.btn-info:active:hover,
.open > .dropdown-toggle.btn-info.focus,
.open > .dropdown-toggle.btn-info:focus,
.open > .dropdown-toggle.btn-info:hover {
    background-color: #fff;
    border-color: #16d428;
    color: #16d428;
}
#training-development {
    padding-top: 30px;
}
.study-title {
    font-size: 16px;
    font-weight: 500;
    padding: 20px 0;
    text-transform: uppercase;
}
.study-para {
    font-size: 13px;
    padding: 8px 4px;
}
.modal-body > p {
    padding: 3px 0;
}
.case-syudy-block .block-img {
    height: 190px;
}
.excellence-list ul li::before {
    color: #16d428;
    content: "";
    font-family: fontawesome;
    left: -13px;
    position: absolute;
}
.excellence-list ul li {
    position: relative;
}
.excellence-list li {
    padding: 9px 11px;
}
.excellence-list {
    padding-left: 50px;
}
.it-training-block ul {
    margin-left: 12px;
}
.it-training-block .excellence-list {
    padding-left: 16px;
}
.automation {
    margin-top: 30px;
}
.case-syudy-block {
  margin: 10px 0;
}
.margin-bottom-10 {
  margin-bottom: 30px;
}
/********services inner page end here**************/

/*******Gallery page css start here*************
.gallery-inner{
    display: inline-block;
    margin-top: 20px;
}
.blocks-img {
  margin: 20px 0;
  position: relative;
}
.overlay-gallery {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  bottom: 0;
  position: absolute;
}


/*******Gallery page css end here**************/
#gallery ,#img-inner-gallery {
  padding: 50px 0;
}
.blocks-img:hover .gallry-block-title {
  display: none;
  transition: all 500ms ease 0s;
}
.gallry-block-title {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  display: block;
  font-size: 17px;
  left: 0;
  padding: 10px 5px;
  position: absolute;
  right: 0;
  text-align: center;
}
.blocks-img {
  margin: 20px 0;
  position: relative;
}

.galry-img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.overlay-gallery {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.blocks-img:hover .galry-img {
  opacity: 0.3;
   transition: all 500ms ease 0s;
}

.blocks-img:hover .overlay-gallery {
  opacity: 1;
}

.overlay-gallery i {
  color: #05325E;
  font-size: 40px;
}
#img-inner-gallery .thumbnail {
  height: 215px;
  position: relative;
}
.thumbnail .text-right {
  bottom: 0;
  position: absolute;
  right: 7px;
  text-align: right;
}
.thumbnail .img-responsive {
  max-height: 180px;
  min-height: 180px;
  width: 100%;
}
/*************Contact us css start here*************/
.contact-upperblock , .contact-lowerblock{
  background: #f5f5f5 none repeat scroll 0 0;
  display: table;
  padding: 20px;
  width: 100%;
}
.contact-lowerblock {
  margin-top: 110px;
  padding: 50px 20px;
}
.lankmark-icon i {
  color: #05325e;
  font-size: 110px;
  padding-top: 9px;
}
.contact-title h3 {
  color: #05325e;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}
.fa.fa-map-marker {
  color: #86d628;
  padding-right: 20px;
}
.comment-btn {
  background: #16d428 none repeat scroll 0 0;
  border: 2px solid #16d428;
  border-radius: 25px;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 13px;
  font-weight: 500;
  margin-top: 24px;
  padding: 9px 20px;
  text-transform: uppercase;
}
.contact-detail {
  padding-bottom: 15px;
}
.comment-btn:hover {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 1px 20px 0 rgba(0, 0, 0, 0.5);
  color: #16d428;
  transform: scale(1.009);
  transition: all 500ms ease 0s;
}
textarea {
  height: 130px !important;
  max-width: 100%;
}
iframe {
  height: 100%;
  width: 100%;
}
.map {
  height: 400px;
}
.contact-title > h4 {
  color: #16d428;
  font-size: 18px;
  padding: 10px 0;
}
.right-address > h4 {
  font-size: 15px;
  font-weight: normal;
  padding: 6px 0;
}
.right-address {
  padding-left: 80px;
}

.right-address h4 i {
  color: #86d628;
  padding-right: 20px;
}
#contactus {
  padding: 50px 0;
}
.right-address a {
  color: #05325e;
}
.left-address h4  , .right-address > h4 {
  font-size: 15px;
  font-weight: normal;
  padding: 6px 0;
  color:#05325e;
}

.left-address address {
  color: #05325e;
  font-size: 15px;
  margin-bottom: 0;
}
.contact-upperblock {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  bottom: -68px;
  display: table;
  left: 0;
  margin: 0 auto;
  padding: 20px;
  position: absolute;
  right: 0;
  width: 70%;
}
.contact-full {
  display: table;
  position: relative;
  width: 100%;
}
.contact-social > a {
  display: inline-block;
  height: 35px;
  margin-right: 15px;
  text-align: center;
  width: 35px;
}
.contact-social a i {
  font-size: 20px;
  padding: 7px 0;
}
.add::before {
  color: #86d628;
  content: "";
  float: left;
  font-family: "Fontawesome";
  font-size: 20px;
  left: -26px;
  margin-right: 10px;
  position: absolute;
  top: -1px;
}
.fb {
  background: #3b5998 none repeat scroll 0 0;
  border: 1px solid #3b5998;
}
.twit {
  background: #00c0f7 none repeat scroll 0 0;
   border: 1px solid #00c0f7;
}
.gp {
  background: #d6201f none repeat scroll 0 0;
   border: 1px solid #d6201f;
}
.li {
  background: #1085C7 none repeat scroll 0 0;
   border: 1px solid #1085C7;
}
.pin {
  background: #BD191C none repeat scroll 0 0;
   border: 1px solid #BD191C;
}
.contact-social {
  margin-top: 36px;
}
.contact-social a:hover {
  background: #fff none repeat scroll 0 0;
  color: #05325e;
}
.left-address > h4 {
  padding-left: 20px;
}
.add {
  line-height: 23px;
  position: relative;
}
/***************/
.btn-2::after, .btn-2::before {
  backface-visibility: hidden;
  border: 1px solid rgba(0, 0, 0, 0);
  bottom: 0;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out 0s;
  width: 0;
}
.btn-2::after, .btn-2::before {
  backface-visibility: hidden;
  border: 1px solid rgba(0, 0, 0, 0);
  bottom: 0;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out 0s;
  width: 0;
}
.btn-2:hover::before {
  bottom: auto;
  top: 0;
  width: 70%;
}
.btn-2:hover::after, .btn-2:hover::before {
  backface-visibility: hidden;
  border-color: #05325E;
  transition: width 350ms ease-in-out 0s;
  width: 70%;
}
.btn-2::after, .btn-2::before {
  backface-visibility: hidden;
  border: 1px solid rgba(0, 0, 0, 0);
  bottom: 0;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out 0s;
  width: 0;
}
.btn-2:hover::after, .btn-2:hover::before {
  backface-visibility: hidden;
  border-color: #05325E;
  transition: width 350ms ease-in-out 0s;
  width: 70%;
}
.btn-2::after, .btn-2::before {
  backface-visibility: hidden;
  border: 1px solid rgba(0, 0,0, 0);
  bottom: 0;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out 0s;
  width: 0;
}
.right-aboutcontent .inspir-quote {
  color: #05325e;
  font-weight: 600;
  text-align: center;
}
.inspir-quote.text-right {
  text-align: right;
}
.quote-block {
  margin: 20px 0;
}
/*************Team css start here**************/
.left-member {
  background: #ededed none repeat scroll 0 0;
  border: 1px solid #ddd;
  color: #000;
  display: table;
  margin: 30px 0;
  width: 100%;
}
.member-img {
  background: #fff none repeat scroll 0 0;
  float: left;
  width: 220px;
}
.member-detail {
  float: right;
}
.member-detail > h4 {
  color: #05325e;
  font-size: 20px;
  padding: 0 0 10px;
}
.team-member {
  padding: 30px 0;
}
.left-member:hover {
  border: 1px solid #05325e;
  transition: all 500ms ease 0s;
}
.member-detail > p {
  color: #05325e;
  font-size: 17px;
}
.member-detail {
  color: #000;
  float: right;
  padding: 62px 9px 27px 0;
  text-align: center;
  width: 333px;
}
.team-member-link a i {
  color: #05325e;
  font-size: 20px;
}
.member-img > img {
  height: 226px;
  width: 100%;
}
.team-member-link {
  border: 2px solid #05325e;
  margin: 25px auto 0;
  padding: 7px;
}
.team-member-link:hover {
  background: #fff none repeat scroll 0 0;
  transition: all 500ms ease 0s;
}
#section-client {
  padding: 50px 0;
}
.our-client li {
  border: 1px solid #ddd;
  float: left;
  height: 150px;
  padding: 15px 30px;
  text-align: center;
  width: 285px;
}
.our-client .border-left-top {
  border-left: medium none;
  border-top: medium none;
}
.our-client .border-right-top {
  border-right: medium none;
  border-top: medium none;
}
.our-client .border-left-bottom{
	border-left:none;
	border-bottom:none;
}
.our-client .border-right-bottom{
	border-right:none;
	border-bottom:none;
}
.our-client .border-top{
	border-top:none;
}
.our-client .border-bottom{
	border-bottom:none;
}
.our-client .border-top-right{
	border-right:none;
	border-top:none;
}
.padd-top20 {
  padding-top: 20px;
}
.our-client > ul {
  padding: 20px 0 0;
}
.our-client.clients {
  display: table;
  padding: 50px 0;
  width: 100%;
}
/*****************/
.team-home {
  box-shadow: 3px 4px 9px #888888;
  margin-top: 30px;
  position: relative;
  transition: all 500ms ease 0s;
}
.team-home:hover {
  transform: translateY(-10px);
  transition: all 500ms ease 0s;
}
.team-img > img {
  height: 100%;
  width: 100%;
}
.team-img {
  height: 242px;
}
.team-content {
  background: #fff none repeat scroll 0 0;
  padding: 30px 0;
  text-align: center;
}
.member-pdf:hover {
  background: #e9e8e8 none repeat scroll 0 0;
}
.team-content > h3 {
  font-size: 14px;
  padding: 10px 0;
}
.member-pdf {
  background: #fff none repeat scroll 0 0;
  border: 1px solid;
  bottom: -20px;
  height: 40px;
  left: 0;
  margin: 0 auto;
  padding: 8px;
  position: absolute;
  right: 0;
  width: 40px;
}
.member-pdf i {
  color: #000;
  font-size: 21px;
}
.client-logo .client_parent {
  margin: 34px 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.client-logo .client_parent li::after {
  background: #fff none repeat scroll 0 0;
  bottom: -13px;
  content: "";
  height: 30px;
  left: -15px;
  position: absolute;
  right: 0;
  width: 30px;
  z-index: 41;
}
.client-logo .client_parent .no-rightborder {
  border-right: medium none;
}
.client-logo .client_parent li {
  border-bottom: 1px dotted #7f7676;
  border-right: 1px dotted #7f7676;
  float: left;
  height: 130px;
  list-style: outside none none;
  position: relative;
  width: 25%;
}
.client-logo .client_parent li span {
  background: #fff none repeat scroll 0 0;
  display: block;
  height: 100%;
  padding: 25px 15px;
  position: relative;
  transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 999;
}
.border-top > img {
  height: 100%;
  width: auto;
}
.client-logo .client_parent li img {
  display: inherit;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.client-logo .client_parent li span:hover {
  box-shadow: 0 15px 23px rgba(0, 0, 0, 0.2);
  transform: translateY(-10px);
}

.read-more.view-all-member > a {
  margin-top: 60px;
  padding: 9px 35px;
}
.testimonial .read-more.view-all-member > a {
  margin-left: 90px;
}
.topdate {
  color: #fff;
}
.under_constraction h3 {
  font-size: 40px;
  padding: 50px 0;
  text-transform: uppercase;
  color:#343a3b;
}
.topdate {
  padding: 10px 20px;
  display:none;
}
.topdate > span {
  color: #727779;
  font-size: 12px;
  font-weight: 500;
}
.topdate strong {
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}
.hr-consul ul li{
	width:100%;
	
}
.hr-consul.behavour-personal {
  padding-left: 30px;
  padding-top: 20px;
}
.behavour-personal.abt-contnt {
  padding: 0;
}
.behavour-personal.abt-contnt li {
  font-size: 15px;
  font-weight: 500;
  margin-left: 14px;
  width: 100%;
}
.right-aboutcontent.btm-para > p {
  margin: 4px auto 30px;
  text-align: center;
  width: 85%;
}
.right-address a:last-child {
  padding-left: 35px;
}
.no-padding {
  padding: 0;
}
.product > h4 {
  color: #16d428;
  font-size: 17px;
  padding: 7px 0;
}
.product > p {
  font-size: 14px;
  padding: 0 0 12px;
}
.product-banner{
	background-image: url("../images/product-banner.jpg");
}

.li-width-100 li{width:100% !important;}
.table-product td{padding:5px;}
.table-product td ul li{margin:10px 0;}
.product-img{margin:5px 0;}